How to install luasseq on Debian 9 (Stretch)